<div class="list">
    <div class="item-list">
        <div class="left" (click)="goDetailRestaurant()">
            <div class="bg-image" [style.background-image]="image"></div>
        </div>
        <div class="right">
            <div (click)="goDetailRestaurant()">
                <p class="name">{{info.bname}}</p>
                <p class="address-text">
                    {{info.badd}}
                </p>
            </div>
            <div class="rating">
                <i class="fa fa-star"></i>
                 {{reviewSummary.avgRating | number: '1.1-1'}}<span class="light">({{reviewSummary.comments}})</span>
            </div>
            <div class="address" (click)="goLocation()">
                <img src="assets/icon/svg/location.png"/>
                <a ion-button clear color="light">{{'restaurant_list.list_item.distance' | translate}} {{info.distance | number: '1.1-1'}} km(<span class="hightlight">{{'restaurant_list.list_item.direction' | translate}}</span>)</a>
            </div>
        </div>
    </div>
</div>
